שרתי VMware שאינם מעודכנים נמצאים בסיכון משמעותי

גורמים עויינים מנסים לתקוף ולנצל (Exploit) פגיעות (Vulnerability / CVE-2021-21985) שהתגלתה בשרתי VMware vCenter Server. עדכון שוחרר כבר ב- 25/05/2021 אולם, נראה כי בשלב זה קיימים עדיין (כפי הנראה) אלפים רבים של שרתים שלא הותקן בהם העדכון. מידע נוסף זמין במקור הידיעה. (המקור- CISA) ; פרטים נוספים זמינים ב- VMware

הרשם

אנו מזמינים אותך להירשם לערוץ היוטיוב של האתר

התגובות סגורות.